Subject: Re: bug#27625: say where to report Info bugs

From: Stefan Kangas <[email-masked]>
Date: Wed, 21 Aug 2019 02:57:51 +0200

tags 27625 + notabug
close 27625
quit

Eli Zaretskii <[email-masked]> writes:

>> All I know is I do
>> (Info-menu "Info" nil)
>> (Info-search "bug")
>> and get nowhere.
>> Therefore somewhere in the (info "(info) Top") tree please say where to
>> report bugs.
>
> To the same project as the one where you got the file.  As usual.

I don't think there's anything to do here.  Closing this as notabug.
As usual, if anyone disagrees, feel free to reopen.

Thanks,
Stefan Kangas